@charset "UTF-8";
/* ------------------------------
	レスポンシブ
------------------------------ */
/* ------------------------------
	フォント
------------------------------ */
@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");
/* ------------------------------
	カラー
------------------------------ */
.menu {
  position: relative;
  z-index: 101;
  padding: 16rem 0 19rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .menu {
    padding: 10rem 0 6.5rem;
  }
}
.menu .lead .txt {
  text-align: center;
}
.menu .page_ttl_box {
  margin-bottom: 5.5rem;
}
@media screen and (max-width: 768px) {
  .menu .page_ttl_box {
    margin-bottom: 2.5rem;
  }
}
.menu .page_ttl_box .page_ttl_num {
  margin-bottom: 6rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .menu .page_ttl_box .page_ttl_num {
    margin-bottom: 3.3rem;
  }
}
.menu .page_ttl_box .page_ttl_num img {
  width: 7rem;
}
@media screen and (max-width: 768px) {
  .menu .page_ttl_box .page_ttl_num img {
    width: 5rem;
  }
}
.menu .page_ttl_box .page_ttl {
  text-align: center;
  font-size: 8rem;
  color: #f50000;
  font-weight: 900;
}
@media screen and (max-width: 768px) {
  .menu .page_ttl_box .page_ttl {
    line-height: 1.2;
    font-size: 4rem;
  }
}
.menu_content {
  margin-top: 10rem;
}
.menu_list:not(._1970) {
  margin-top: 11rem;
}
.menu_list .title {
  margin: 0 auto 5rem;
}
@media screen and (max-width: 768px) {
  .menu_list .title {
    margin: 0 auto 3rem;
  }
}
.menu_list .item:first-child {
  margin-right: 10rem;
}
@media screen and (max-width: 768px) {
  .menu_list .item:first-child {
    margin-right: 0;
    margin-bottom: 5rem;
  }
}
.menu_list .item_image {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  width: 40rem;
}
@media screen and (max-width: 768px) {
  .menu_list .item_image {
    width: 30rem;
    margin: 0 auto;
  }
}
.menu_list .item_ttl {
  font-size: 2.8rem;
  color: #f50000;
  font-weight: 900;
  text-align: center;
  line-height: 1.6;
  margin-top: 4rem;
}
@media screen and (max-width: 768px) {
  .menu_list .item_ttl {
    font-size: 2.5rem;
    line-height: 1.2;
    margin-top: 2rem;
  }
}
.menu_list .item_txt {
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.6;
  min-height: 9rem;
}
@media screen and (max-width: 768px) {
  .menu_list .item_txt {
    font-size: 1.3rem;
    margin-top: 1rem;
    min-height: auto;
  }
}
.menu_list._1970 .title {
  width: 48rem;
}
@media screen and (max-width: 768px) {
  .menu_list._1970 .title {
    width: 28.8rem;
    margin: 0 auto 2rem;
  }
}
.menu_list._1980 .title {
  width: 23.8rem;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .menu_list._1980 .title {
    width: 14.7rem;
    margin: 0 auto 5rem;
  }
}
.menu_list._1990 .title {
  width: 24.6rem;
}
@media screen and (max-width: 768px) {
  .menu_list._1990 .title {
    width: 14.3rem;
  }
}
.menu_list._2000 .title {
  width: 24.5rem;
}
@media screen and (max-width: 768px) {
  .menu_list._2000 .title {
    width: 14.7rem;
  }
}
.menu_list._2010 .title {
  width: 24rem;
}
@media screen and (max-width: 768px) {
  .menu_list._2010 .title {
    width: 14.3rem;
  }
}
.menu_list._2020 .title {
  width: 24.5rem;
}
@media screen and (max-width: 768px) {
  .menu_list._2020 .title {
    width: 14.7rem;
  }
}
.menu_item .flex {
  align-items: flex-end;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .menu_item .flex {
    display: block;
  }
}